body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}
a {
	color:#797979;
}
h1 {
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 30px;
	color: #7dbbe0;
	text-align: left;
}
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 28px;
	color: #000;
	text-align: left;
}
h3{
	margin-top: 15px;
	font-size: 20px;
	text-align: left;
	margin-bottom: 30px;
}
.spacer { margin:0; padding:0; height:15px; }
h3 a {
	color: #000000;
}
h4{
	color:#797979;
	margin: 0px;
	font-size: 14px;
	text-align: left;
}
h5{
	color:#000000;
	margin-top: 0px;
	margin-bottom: 15px;
	font-size: 14px;
	text-align: left;
}
h6{
	color:#797979;
	margin-top: 0px;
	margin-bottom: 10px;
	font-size: 14px;
	text-align: left;
}
.header {
	position:fixed;
	background-color:#fff;
	z-index:9999;
	top:0px;
	width:100%;
	border-bottom: 1px solid #ccc !important;
}
.navbar {
	margin-bottom: 5px;
}
.marg_cont {
	padding-right: 25px;
	text-align: justify;
	margin-bottom: 25px;
	float: left;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.breadcrumb{
	padding: 0px;
margin-bottom: 5px;
list-style: none;
background-color:transparent ;
border-radius: 4px;
}

#navigation {
	position:relative;
	float:left;
	color:#000;
	z-index:9999;
	width:100%;
	overflow:visible;
	margin-top:25px;

}

#navigation ul {
	float: left;
	padding:0px;
	margin:0px;
	list-style-type:none;
	text-align:left;
}
#navigation ul li ul{
	float:left;
	white-space: nowrap;
}
#navigation ul li {
margin-top:3px;
  display: block;
 /* position: relative;*/
  float: right;
	width:100%;
	text-align: right;
	padding-left:13px;
	padding-right:13px;

}
#navigation li ul { display: none; }

#navigation ul li a {
  text-decoration: none;
  white-space: nowrap;
  color: #000;
}
#navigation li:hover ul li {
color:#000 !important;
background-color:#cfcfcf;
}
#navigation ul li a:hover {/* background: #fff;*/ }
#navigation li:hover > ul {
  display: block;
  position: absolute;
}
#navigation  ul ul li:first-child {
	padding-left:16px;
}
#navigation li:hover li { float: none; }

#navigation li:hover a {/* background: #fff;*/ }

#navigation li:hover li a:hover {/* background: #fff;*/ }

#navigation li ul li { border-top: 0;  background: #fff;position: relative; padding:3px 15px;margin-left:-16px}
#navigation li ul li ul li {margin-left:0px; background-color: #979595 !important;}
#navigation ul ul ul {
  left: 100%;
  top: -3px;
	padding-left: 5px;
}
/*#navigation ul:before,
ul:after {
  content: " "; /* 1 */
 /* display: table; /* 2 */
/*}*/

#navigation ul:after { clear: both; }

.intro.popup {
	display:inline-block;
	width:100%;
}
.project-single-col .read-more {
	float:left;
	width:100%;
}
#LogMenu ul li{
	cursor:pointer;
}
.big{
	font-size:45px;
	width:45px;
	height:45px;
}
.med{
	font-size:27px;
	width:30px;
	height:36px;
	margin-top:9px;
}
.top-navbar-right{
	display:none;
	float:right;
	top:0px;
	position:absolute;
	right:0px;
	z-index:55;
}
#menu-mob{
	display:none;
	width:100%;
	height:100%;
	position:fixed;
	z-index:100;
}
.nav-mob{
	position:relative;
	width:50%;
	height:100%;
	background-color:#000;
	float:right;
	opacity:1;
	z-index:2;
	padding-right:15px;
	padding-top:25px;
	color:#fff;
	font-size:14px;
}
.overlay-mob{
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.5;
	z-index:1;
}
.nav-mob a{
	color:#fff;
	text-decoration: none;
}
.nav-mob a:hover{
	color:#fff !important;
}
.nav-mob ul{
	padding: 0px;
	list-style:none;
	text-align:right;
}
.nav-mob ul li ul{
	display:none;
	padding-right:15px;
}
.nav-mob ul li ul li{
	color:#ccc;
}
.nav-mob ul li ul li ul li{
	color:#cfcfcf;
	padding-right: 10px;
}
.nav-mob ul li ul li ul{

	margin-bottom: 15px;
}
.nav-mob ul li ul{
	color:#ccc;
}
.nav-mob ul li ul a{
	color:#ccc;
}
.nav-mob ul li ul a:hover{
	color:#ccc;
}
.mob_login{
	display:none;
	width:100%;
	position:fixed;
	z-index:100;
	text-align:center;
	background-color:#f2f2f2;
	padding-top:5px;
}
.mob_login form{
	margin:0px;
}
.abs{
/*	position: absolute;
	top:60px;
	width: 100%;*/
	width: 100%;
}
.abs2{
/*	position: absolute;
	top:60px;
	width: 100%;*/
	width: 100%;
	 position: absolute;
    top: 0;
    left: 0;
}
.abs .container{
	height: 100%;
}
.abs .container div{
	height: 100%;
}
.tx_container{
	padding: 25px;
	background-color: rgba(255, 255, 250, .8);
	width: 100%;
	margin-top:5% ;
	margin-bottom:5% ;
	height: 85% !important;
	overflow: auto;
	text-align: justify;
}
.lx_container{
	padding: 25px;
	background-color: rgba(255, 255, 250, .8);
	width: 100%;
	margin-top:5% ;
	margin-bottom:5% ;
	overflow: auto;
	text-align: justify;
}
.la_container{
	padding: 25px;
	background-color: rgba(255, 255, 250, .8);
	width: 100%;
	margin-top:15% ;
	margin-bottom:5% ;
	overflow: auto;
	text-align: justify;
}
.readmore {
	position: relative;
	float: left;
	margin-top: 10px;
	color: #fff;
	width: 100%;
	height: 30px !important;
}
.readmore a{
	background-color: #47444f;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #fff;
}
.content_pg {
    display: inline-block;
    position: relative;
	width: 100%;
}
.content{
}
.content_pg img + .abs {
	 position: absolute;
    top: 0;
    left: 0;

	height: 100%;
}
/*#map + .abm {
	 position: absolute;
    top: 60px;
	margin: auto;

	height: 100%;
}*/
.cicomap {
	position: absolute;right:0px
}
.abm {
	float: right;
	 position: absolute;
    top: 60px;
	margin: auto;
	/*width: 100%;*/
	height: 100%;
}
#map {

	width: 75% ;

}
/*.content_pg + .abs2  {
	 position: absolute;
    top: 0;
    left: 0;

	min-height: 100%;
}*/
.statcounter {
    bottom: 10px;
    color: #eee;
    position: relative;
    right: 10px;
    z-index: 9999;
	float:right;
}
.content-container{
	margin-top: 40px;
}
.overlay-bg{
    background-size: cover;
    height: 100%;
    position: absolute;
    width: 100%;
    z-index: 999999;

}
#cookie-notice {

    font-size: 12px;
    height: auto;
    left: 0;
    line-height: 18px;
    min-width: 100%;
    position: fixed;
    text-align: center;
    z-index: 100000;
	bottom:0px;
}
.cookie-notice-container {
    padding: 10px;
}
#cookie-notice .button {
    margin-left: 10px;
}
#cookie-notice .button.wp-default {
    background: #f3f3f3 linear-gradient(to bottom, #fefefe, #f4f4f4) repeat scroll 0 0;
    border-color: #bbb;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    outline: medium none;
    padding: 2px 12px;
    text-decoration: none;
    text-shadow: 0 1px 0 #fff;
    white-space: nowrap;
}
#cookie-notice .button.wp-default:hover, #cookie-notice .button.wp-default:focus {
    background: #f3f3f3 linear-gradient(to bottom, #ffffff, #f3f3f3) repeat scroll 0 0;
    border-color: #999999;
    color: #222222;
}
#cookie-notice .button.bootstrap {
    background-color: #006dcc;
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 20px;
    margin-bottom: 0;
    margin-right: 0.3em;
    outline: medium none;
    padding: 2px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    vertical-align: middle;
}
#cookie-notice .button.bootstrap:hover, #cookie-notice .button.bootstrap:focus {
    background-color: #0044cc;
    background-position: 0 -15px;
    color: #ffffff;
    transition: background-position 0.1s linear 0s;
}

.feature {
    position: relative;
    margin-bottom: 40px;
	margin-top: 30px;
}
.featureContent h3 {
    font-size: 14px;
    margin-bottom: 8px;
}
.featureIcon {
    position: absolute;
    top: -3px;
    left: 0;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background-color: #7dbbe0;
}
.featureIcon i {
    position: relative;
    display: block;
    width: 52px;
    height: 50px;
    line-height: 22px;
    color: #fff;
    font-size: 22px;
    text-align: center;
    margin-right: 0;
    margin-left: 0;
    margin-top: 13px;
}
.feature .featureContent {
    padding-left: 10px;
}
.feature .feature-title {
    padding-left: 65px;
    margin-bottom: 20px;
	border-bottom:1px #cfcfcf solid;
}
.feature .feature-title h3 {
    color: #333;
    margin-bottom: 0;
}
.feature .feature-title h6 {
    text-transform: none;
}
.featureContent ul li {
font-size:14px;
overflow:hidden;
display:inline-flex;
text-overflow: ellipsis;
width:100%;
height:35px;
}
.featureContent ul li a{
	font-size:14px;
	overflow:hidden;
width:90%;
  text-overflow: ellipsis;
  width:100%;
  white-space:nowrap;
  line-height:24px;
}
.featureContent li:before {
display:none;
}
.featureIcon .ico {
    margin-left: 8px;
    margin-top: 10px;
}

@media(min-width:767px) and (max-width:979px) {
	#navigation ul li {
		padding-left:5px !important;
		padding-right:5px !important;
	}
	#navigation li ul li{
		margin-left:-5px !important;
	}
	#navigation {
    color: #000;
    float: left;

    overflow: visible;
    position: relative;
    width: 100%;
    z-index: 99999;
}
	.la_container{
	padding: 25px;
	background-color: rgba(255, 255, 250, .8);
	width: 100%;
	margin:0px;
	overflow: auto;
	text-align: justify;
}
.cicomap {
	position: relative;
}
#map  {
	position: relative !important;
    top: 0px !important;
	width: 100% !important;

}
.abm{
	position: relative !important;
	top: 0px !important;
	width: 100% !important;
	display: inline-block;
}
}
@media (max-width: 767px) {
  .abs{
	position: relative !important;

	width: 100%;
}
#map  {
	position: relative !important;
    top: 0px !important;
	width: 100% !important;

}
.abm{
	position: relative !important;
	top: 0px !important;
	width: 100%;
	display: inline-block;
}
	.cicomap {
	position: relative;
}
	#map {
	position:relative !important;
	overflow:hidden;
	width:100% !important;
	float:left;
	margin-bottom: 0px !important;
}
}
#map {
	position:relative;
	overflow:hidden;
	width:100%;
	float:left;
	margin-bottom: 35px;
}
a:hover, a:focus {
	text-decoration: none;
}
/*------------------------- pagination --------------*/
.pagination {
	display: block;
}

.pagination li {
	display: inline-block;
}

.pagination li a {
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 50% !important;
	-webkit-border-radius: 50% !important;
	-ms-border-radius: 50% !important;
	line-height: 31px;
	font-size: 14px;
	color: #888888;
	float: none;
	padding: 0px;
	border: 0px;
}

.pagination li.active a, .pagination li:hover a {
	background: #d72924;
	color: #fff;
}

.ts-pagination-1 {
	margin-top: 30px;
}

.ts-pagination-1 .pagination li a:hover {
	background: #6cba40;
}

.ts-pagination-1 .pagination li.active a {
	background: #6cba40;
}

.mt-15 {
	margin-top: 15px;
}

.mt-50 {
	margin-top: 50px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

.mb-15 {
	margin-bottom: 15px;
}

.mb-25 {
	margin-bottom: 25px;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-35 {
	margin-bottom: 35px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-45 {
	margin-bottom: 45px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}
.text-center {
	text-align: center !important;
}
.data_news{
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 12px;
}
.navbar-static-top {
	z-index: 80 !important;
}
.nav-mob ul li {
	margin-bottom: 10px;
}
@media (max-width:1100px) {
	.TextHome{
		display:none;
	}
	.TextHome2{
		display:block !important;
	}
	.ctempo{
		width: calc(100vw / 16 * 2) !important;
	}
	.tempo{
		font-size: 6.0vw !important;
		font-weight: 900;
	}
	.stempo{
		font-size: 2.5vw !important;
	}
	.signup2{
		display:none;
	}
	.signup3{
		display:block !important;
	}
	.login{
		font-size: 2.2vw;
		padding: 0vw 0.7vw 0.9vw 0.7vw;
		position: absolute;
		bottom: calc(100vw / 9 * 0.01) !important;
		right: 0px;
		color:#ffffff;
		width: calc(100vw / 9 * 4) !important;
	}
	.login input[type=submit] {

		margin: 1px 0px 12px 0 !important;
	}
	#cdown{
		bottom: calc(100vw / 9 * 0.7) !important;
	}
	#cdown3{
		bottom: calc(100vw / 9 * 1.2) !important;
	}
	.forgot a{
		font-size: 2vw !important;
	}
	.login #C100 {
		margin-bottom: 4px !important;
	}
}
.mnud{
	width: calc(100vw / 16 * 2.27);
	bottom: calc(100vw / 16 * 1.27);
	left: calc(100vw / 16 * 2.4);
	font-size: 2vw;
	line-height: 2.5vw;
	position: absolute;
	font-family: "Open Sans","Helvetica Neue", Helvetica, Arial, sans-serif;
}
.forgot a{
	color: #333;
	font-size: 1vw;
}
.TextHome{
	position: absolute;
	/*background-image: url("/img/su.jpg");*/
	background-size: cover;
	margin: 30px;
	width: 34%;
	top:50px;
}
.TextHome2{
	display: none;
	position: relative;
	padding: 30px;
	width: 100%;
	top:20px;
}
.top{
	position: relative;
	/*background-image: url("/img/su.jpg");*/
	background-size: cover;
	width: 100%;
	height: calc(100vw / 16 * 9.3);
	overflow: hidden;
	display: flex;
}.middle{
	position: relative;
	background-image: url("/img/sfo.jpg");
	background-size: cover;
	background-color: #9bd4ef;
	width: 100%;
	/*height: calc(100vw / 16 * 9.4);*/
	overflow: hidden;
	display: flex;
}
.cle{
	position: relative;
	width: calc(100vw / 16 *  6.16);
	height: calc(100vw / 16 * 9.5 + 10px);
	background-image: url("/img/le.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	display: inline-block;
	background-position-y: calc(-100vw / 16 * 0.5);
}
.cri{
	position: relative;
	width: calc(100vw / 16 * 9.84);
	height: calc(100vw / 16 * 9.4);
	background-image: url("/img/ri.jpg");
	background-size: cover;
	display: inline-block;
	background-repeat: no-repeat;
}
.cle1{
	position: relative;
	width: calc(100vw / 16 *  6.16);
	/*height: calc(100vw / 16 * 9.5 + 10px);*/
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	background-position-y: calc(-100vw / 16 * 0.5);
	vertical-align: middle;
}
.cri1{
	position: relative;
	width: calc(100vw / 16 * 9.84);
	/*height: calc(100vw / 16 * 9.4);*/
	background-size: cover;
	display: flex;
	background-repeat: no-repeat;
	vertical-align: middle;
}
.milestone{
	background-image: none !important;
}
.milestone .cri1{
	background-color: #568497 !important;;
	color: #fff !important;
}
.milestone h1{
	color: #fff !important;
}
.milestone .cle1{
	background-color: #568497 !important;;
	color: #fff !important;
}
.press{
	background-image: none !important;
}
.press h1{
	color: #fff !important;
}

.press .cri1{
	background-image: url("/img/pre.jpg");
	background-color: #568497 !important;;
	color: #fff !important;
}
.press .cri1 a{
	color: #fff !important;
}
.TextPages{
	width: 100%;
	padding: 60px 40px 60px 40px;
	margin: auto;
	text-align: justify;
	font-size: 16px;
}
.bos{
	position: absolute;
	left: 30px;
	bottom: 50px;
	font-weight: bold;
}
#cdown{
	position: absolute;
	bottom: calc(100vw / 9 * 1.1);
	right: 0px;
	color:#5f5f5f;
}
#cdown3{
	position: absolute;
	bottom: calc(100vw / 9 * 1.6);
	right: 0px;
	color:#5f5f5f;
}
.ctot{
	display: inline-block;
}
.ctempo{
	display: inline-block;
	width: calc(100vw / 16 * 1.3);
}
.tempo{
	font-family: Arial, sans-serif;
	width: auto;
	text-align: center;
	font-size: 12px;
	font-size: 3.0vw;
	font-weight: 900;
}
.stempo{
	font-size: 14px;
	font-size: 1.5vw;
	width: auto;
	text-align: center;
	font-weight: 300;
}
.tologin{
	font-size: 3.8vw;
	padding: 0vw 0.7vw 0.9vw 0.7vw;
	position: absolute;
	bottom: calc(100vw / 9 * 1.1);
	left: 0px;
	color:#ffffff;
	background-color: #5f5f5f;
}
.login{
	font-size: 1.8vw;
	padding: 0vw 0.7vw 0.9vw 0.7vw;
	position: absolute;
	bottom: calc(100vw / 9 * 0.40);
	right: 0px;
	color:#ffffff;
	width: calc(100vw / 9 * 2.1);;
}
.SponsorT{
	font-size: 3.8vw;
	padding: 0vw 0.7vw 0.9vw 0.7vw;
	position: relative;
	color:#ffffff;
	width: fit-content;
	background-color: #5f5f5f;
}
.Sponsor{
	padding: 30px;
	overflow:hidden;
	width: 100%;
}
.Sponsor img{
	margin-right: 30px;
	margin-bottom: 20px;
}
.titsponsor{
	font-size: 18px;
	color:#5f5f5f;
	width: 100%;
	margin-top: 30px;
}
.signup{
	font-size: 3.9vw;
	padding: 0vw 0.7vw 0.9vw 0.7vw;
	position: absolute;
	bottom: calc(100vw / 9 * 1.70);
	right: 0;
	color:#ffffff;
	background-color: #ff00de;
}
.signup2{
	font-size: 3.9vw;
	padding: 0vw 0.7vw 0.9vw 0.7vw;
	position: absolute;
	bottom: calc(100vw / 9 * 0.70);
	left: 30px;
	color:#ffffff;
	background-color: #ff00de;
}
.signup3{
	font-size: 3.9vw;
	padding: 0vw 0.7vw 0.9vw 0.7vw;
	position: relative;
	color:#ffffff;
	background-color: #ff00de;
	width: fit-content;
}
.tl{
	height: 5vw;
}
.greyline{
	transform: rotate(2.1deg);
	background-color: #707173;
	width: 110%;
	height: calc(100vw / 16 * 0.27);
	position: absolute;
	bottom: calc(100vw / 16 * 0.27);
	left:-15px
}
.greyline2{
	transform: rotate(2.1deg);
	background-color: #707173;
	width: 110%;
	height: calc(100vw / 16 * 0.27);
	position: relative;
	bottom: calc(100vw / 16 * 0.27);
	left:-32px;
	margin-top: 20px;
}
.logo{
	position: absolute;
	background-image: url("/img/lgo.png");
	top:30px;
	left: 30px;
	width: 83px;
	height: 52px;
	z-index: 5;
}
@media (max-width:767px) {
	.top{
		position: relative;
		background-image: url("/img/su.jpg");
		background-size: cover;
		width: 100%;
		height: calc(100vw / 16 * 9.4);
	}
}
#C50 {
	position:relative;
	float:left;
	margin-bottom:8px;
	width:50%;

	min-height:38px;
}
#C100 {
	position:relative;
	margin-bottom:8px;
	width:100%;
	float:left;
	min-height:38px;
}
#CX50 {
	position:relative;
	float:left;
	margin-bottom:8px;
	width:50%;

}
#CX100 {
	position:relative;
	float:left;
	margin-bottom:8px;
	width:100%;

}
#CX30 {
	position:relative;
	float:left;
	width:30%;

}
#CX20 {
	position:relative;
	float:left;
	width:20%;

}
#CX70 {
	position:relative;
	float:left;
	width:70%;

}
#CX80 {
	position:relative;
	float:left;
	width:80%;

}
#CX40 {
	position:relative;
	float:left;
	width:40%;

}
#CX60 {
	position:relative;
	float:left;
	width:60%;

}
.H10 {
	position:relative;
	float:left;
	width: 100%;
	height: 5px;

}
input[type=text],input[type=password],input[type=email], select {
	width: 100%;
	background-color: #707173;
	color: #ffffff;
	padding: 12px 20px;
	margin: 4px 0;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}
.login input[type="text"], .login input[type="password"], .login input[type="email"], select {
	width: 100%;
	background-color: #707173;
	color: #ffffff;
	padding: 1vw 1vw;
	margin: 0px 0px;
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
}
.login input[type=submit] {
	width: 100%;
	background-color: #ff00de;
	color: white;
	padding: 1vw 1vw;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
.login #C100 {
	position: relative;
	margin-bottom: 8px;
	width: 100%;
	float: left;
	min-height: 0px;
}
.login #C50 {
	position: relative;
	margin-bottom: 8px;
	width: 50%;
	float: right;
	min-height: 0px;
}
input[type=submit] {
	width: 100%;
	background-color: #ff00de;
	color: white;
	padding: 14px 20px;
	margin: 8px 0;
	border: none;
	border-radius: 4px;
	cursor: pointer;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #ffffff;
	opacity: 0.8; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ffffff;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #ffffff;
}
input[type=submit]:hover {
	background-color: #45a049;
}
